RubyGems Navigation menu

ant-storage 0.1.1

This module helps to design persistance modules that are very configurable about where and how to store data.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.1 - December 12, 2019 (7 KB)
  2. 0.1.0 - October 07, 2019 (6.5 KB)

Development Dependencies (11):

ant-core ~> 0.1
minitest ~> 5.11
mocha ~> 1.8
pry ~> 0.12
rack-minitest ~> 0.0
rake ~> 12.3
rdoc ~> 6.1
sequel ~> 5.20
simplecov ~> 0.16
sqlite3 ~> 1.4
webmock ~> 3.5

Owners:

Pushed by:

Authors:

  • Gilberto Vargas

SHA 256 checksum:

438ec1729965ded34e628e033aee21d62ad1e2c4518d47eedddf476fac2adc89

Total downloads 4,214

For this version 2,245

License:

MIT

Required Ruby Version: >= 0

Links: